#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-7uVp4GRToKeGNWZ1s4bfie
key:                  dhall-lsp-server-1.1.3-7uVp4GRToKeGNWZ1s4bfie
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  1b3afb58e2b703646e8942ee162c4894
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-7uVp4GRToKeGNWZ1s4bfie
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    aeson-pretty-0.8.10-9ThtwQ8RvnUKm05S2WK35q base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-JHlSjGBYvCr5RaHtGtGAbK
    dhall-json-1.7.11-97J3KBifMtPB1s41R7tDyg directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.2-3VDlNymZkkJBZIHTi8WIuO
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    lsp-1.4.0.0-EEaicorD9NhCoH4b0W3jPd
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE mtl-2.2.2
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    prettyprinter-1.7.1-P4nIstiPm4DFD12od2xCI
    rope-utf16-splay-0.3.2.0-HltMIgGFamHA7SZAwvHpJ3 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    uri-encode-1.5.0.7-BCCidFNwEK9BvzB4vCEgxj

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

